install-eg.sh: Install EG 3.1